Carista OBD2

Carista checks your vehicle for engine faults, and allows you to clear any existing fault codes. Using a standard Bluetooth adapter that plugs into your vehicles diagnostic port (known as OBD port), Carista can determine the cause of your check engine light. The app also shows whether your vehicle is ready for emission testing. Carista is ad-free and it's free! The easiest way to check your vehicles health: Carista is extremely simple to use, with no configuration necessary. There are only 2 buttons in the entire app: CHECK FAULTS and RESET FAULTS. Carista automatically discovers and connects to your Bluetooth adapter. There are no settings, no device configuration, and no menus.Are you ready for emission testing?Carista shows you whether each component in your vehicles emission-control system is ready to be tested by the authorities. The system may not be ready if youve just reset your fault codes; in that case, you must drive the vehicle for a while until the emission-control system gathers enough data.Hardware/software requirements:- Android phone or tablet running Android 2.1 or newer (including Kindle Fire)- ELM327 Bluetooth adapter, which you can get at many online retailers like AmazonVehicle compatibility:- US-market cars and light trucks since 1996- European-market cars and light trucks since 2001 (petrol) or 2004 (diesel)- Japanese-market vehicles that comply with JOBDNote: For now, Carista is just an OBD2 scan tool with no "pro" features and does NOT display any real-time sensor data, gauges, performance, horsepower, torque, or any other live data. The idea of this app is to provide a simple and efficient way to diagnose your "check engine" or "service engine soon" light. Nothing more, nothing less.Recent changes:Version 1.1.1:- Fixed crash related to Bluetooth connectionVersion 1.1:- New visual styling, simpler display- Fixed crashes and bugsVersion 1.0.1:- Bug fixes- Minor user interface improvementsContent rating: Everyone
Price0
LicenseFree
File Size264.65 kB
Version1.1.1
Operating System Android Android 2.3.3 - Android 2.3.7
System RequirementsCompatible with 2.3.3 and above.